<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d21a801e90bd54a3827dadb8fbcb9685">
  <dict>
    <!--2023-01-31 11:42:35.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
